Cume installà VLC 3.0 in Ubuntu 16.04

VLC 3.0Ùn importa micca u sistema operatore chì si trova: finiscu sempre cun ellu lettore vlc installatu in u sistema. A ragione hè assai simplice: ancu se devu ammette chì ùn sò micca bè cù certi fugliali cù l'estensione .mkv è ùn mi piace micca a so interfaccia (qualcosa chì pò esse facilmente mudificatu), hè ancu chì guasgi sempre u fugliale Provu à ghjucà. In altre parolle, hè un all-rounder chì mi permette di ghjucà tutti i tipi di video è audio.

À u mumentu, a versione dispunibule da i repositori ufficiali di Ubuntu 16.04 Hè VLC 2.2.2-5, ma VLC 3.0.0 hè dighjà in prova. In questu articulu vi mostreremu cumu installà a prossima versione di VLC, ma micca senza ricurdà prima chì quandu installemu u software in fase di prova, avemu più probabilità di sperimentà prublemi inaspettati, cum'è crash, chiusure inaspettate o l'incapacità di ghjucà un schedariu specificu.

Stallà VLC 3.0.0

Cù quantu sò pràticu cù u software, devu ammette chì l'idea di aghjunghje un repository per installà un software chì serà caricatu in i repositori ufficiali ùn mi piace micca in pocu tempu. Ma postu chì sò chì micca tutti pensanu cum'è mè è chì ci sò persone chì li piaci à pruvà stu tippu di versioni preliminarie, vi spartaghju cun voi cumu installà a prossima versione di u famosu ghjucadore.

  1. Cum'è l'aghju dettu prima, ciò chì duveremu fà hè di aghjunghje u repositoriu di e versioni di prova. Per fà questu, basta à apre un terminal è scrive u seguitu:
sudo add-apt-repository ppa:videolan/master-daily
  1. Dopu, aghjurnemu i repositori scrivendu u cumandimu seguitu:
sudo apt update
  1. È infine, stallemu u VLC cù u cumandimu seguitu
sudo apt install vlc

In casu chì l'avemu digià stallatu, duveremu solu aghjurnà u nostru sistema upirativu per chì i novi pacchetti apparsinu è stallalli.

Benintesa, ùn aspettate micca grandi cambiamenti. A maiò parte di e novità chì a nova versione includerà sò piccule riparazione, ma ogni picculu cambiamentu diventa impurtante s'ellu risolve un bug chì campemu in prima persona. L'avete digià pruvata? Chì ne pensi?


U cuntenutu di l'articulu aderisce à i nostri principii di etica edituriale. Per signalà un errore cliccate quì.

14 cumenti, lasciate i toi

Lasciate u vostru cummentariu

U vostru indirizzu email ùn esse publicatu. campi, nicissarii sò marcati cù *

*

*

  1. Responsabile di i dati: Miguel Ángel Gatón
  2. Scopu di i dati: Cuntrolla SPAM, gestione di cumenti.
  3. Legitimazione: U vostru accunsentu
  4. Cumunicazione di i dati: I dati ùn seranu micca cumunicati à terzi, eccettu per obbligazione legale.
  5. Archiviazione di dati: Base di dati ospitata da Occentus Networks (UE)
  6. Diritti: In ogni mumentu pudete limità, recuperà è cancellà e vostre informazioni.

  1.   Luis Ramirez dijo

    Ciao amicu, mi pudete aiutà, pensu chì u mo urdinatore ùn hè micca cumpatibile cù Ubuntu. : /

    1.    Ali niak dijo

      Chì cumpunenti hà?

    2.    Luis Ramirez dijo

      hè un hp pavilion 15-ab111la amd-a10.

    3.    Luis Ramirez dijo

      U prublema hè quandu aghju messu in modu di prova, funziona bè è tuttu, ma per un minutu (Quasi esattu, una volta chì u desktop si carica), allora si spegne

  2.   luis dijo

    Salutu amicu Aghju difficultà à installà Ubuntu in u mo urdinatore. Vi aghju cummentatu in un altru post ma ùn aghju micca ricevutu risposta. XD

    Studiu i sistemi informatichi è si scopre chì aghju bisognu di un urdinatore putente, è bè ... Aghju avutu l'occasione di paragunà mi un laptop mediu putente, hè un HP Pavillion 15 ab111la cù AMD A-10 ... bè hè un urdinatore mediu bonu, l'aghju sceltu perchè risponde à i requisiti chì avia bisognu à a scola è per ciò chì a vulia, chì era d'installà Ubuntu.
    Nanzu di cumprà aghju dumandatu s'ellu era cumpatibile cù Ubuntu è anu dettu di sì, ma quandu vulia installalla, a macchina riparteria, in modalità test funziona bè (per un minutu, poi si spegne).
    Ubuntu hè unu di i motivi perchè aghju sceltu quella macchina, è postu chì cumpraraghju una altra macchina, pensu chì ùn serà micca pussibule.
    Ogni cunsigliu per installallu, haa ... l'urdinatore vene cun Windows 10 da a fabbrica (ùn mi piace micca xD).

    1.    Pablo Aparicio dijo

      Salute Luis. Deve esse Ubuntu standard o pudete pruvà alcunu di i so sapori ufficiali? Per un urdinatore nurmale, provu prima di tuttu Ubuntu MATE. Ancu se hè guasi listessa chè in a versione standard, un picculu cambiamentu pò travaglià per voi.

      A cosa nurmale seria chì l'ultima versione sia più cumpatibile chè e precedenti, ma pudete ancu pruvà una versione precedente per vede ciò chì accade. U LTS precedente (sempre supportatu) hè 14.04.4.

      A salutazione.

    2.    tedesco dijo

      Bonghjornu. Luis, ti ricumandu di aduprà 14.04.4. Hè più cumpatibile. U 16.04 porta parechji errori. Aghju installatu 16.04 è mi hà datu un errore. Ùn aghju micca capitu perchè, postu chì l'aghju scaricatu da a pagina Ubuntu stessa. Scaricate dopu a versione 14.04.4. È finu à avà hà travagliatu bè per mè.

  3.   Vinescu dijo

    Hello

    è se vulissimu turnà à u centru di u software ubuntu?

    Gracias

  4.   Alfonso Davila dijo

    L'aghju installatu cù u pacchettu snap è hè venutu 3.0 per difettu

  5.   floki333 dijo

    aiutu Aghju un prublema ùn mi lascia micca installallu (3.0.0 ~~ git20160525 + r64784 + 62 ~ ubuntu16.10.1)

  6.   carlos santana dijo

    Salutu, ti ringraziu assai in avanzu per stu blog. Usu ubuntu cù kubuntu per un bellu pezzu. Ma postu chì aghju aggiornatu ubuntu à 16.04 ùn ci hè manera di fà vlc. Facciu tutti i passi currettamente senza errore. U vlc hà vintu ' Ùn principià. Ùn aghju mai avutu prublemi cù u mo hardware. ancu è pruvatu parechji repositori è u prublema cuntinua. grazie dapoi avà.

  7.   Oscar dijo

    Salutu à tutti, in particulare Luis, ùn hà nunda à chì vede cù u fattu chì l'urdinatore hè HP, aghju installatu Ubuntu nantu à un HP Pavilion cù un prucessore A6 è sto assai bè, pensu chì invece d'installà i testi, vai direttamente à l'installazione nurmale, fate e vostre partizioni è pruvate torna.

  8.   Fer dijo

    Aghju un specchiu armatu per chì u restu di e macchine possi aghjurnà è piglià u software da quì senza andà in Internet. L'aghju messu inseme cù i repositori elencati in ubuntu 18.04 source.list. Hè accadutu à mè chì quandu vulia installà u vlc mi hà dettu chì u prugramma ùn esistia micca. Chì puderia succede? Ùn aghju micca inclusu u repositoriu currispundente?
    Questa hè a lista di repos:
    deb http://archive.ubuntu.com/ubuntu principale bionica ristretta
    deb http://archive.ubuntu.com/ubuntu bionic-updates principale ristretta
    deb http://archive.ubuntu.com/ubuntu universu bionicu
    deb http://archive.ubuntu.com/ubuntu universu bionic-updates
    deb http://archive.ubuntu.com/ubuntu multiversu bionicu
    deb http://archive.ubuntu.com/ubuntu bionic-updates multiversu
    deb http://archive.ubuntu.com/ubuntu bionic-backports principale universu ristrettu multiversu
    deb http://archive.ubuntu.com/ubuntu principale di sicurezza bionica ristretta
    deb http://archive.ubuntu.com/ubuntu universu di securità bionica
    deb http://archive.ubuntu.com/ubuntu multiversu di securità bionica
    deb http://archive.canonical.com/ubuntu cumpagnu bionicu

    Chjaraghju chì quandu usu u prugramma apt-mirror è cunfigurazione di u schedariu mirror.list sò solu scaricatu i pacchetti per l'architettura amd64.

    Ùn mi piace micca andà in giru aghjunghjendu repositori privati ​​fora di quelli ufficiali, allora mi piacerebbe risolve stu prublema.

    Saluti è grazie

  9.   Jose Sanchez del Rio dijo

    Jose Sanchez del Rio era QUI. !!!